Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 23 Oct 2012 05:39:17 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Tuesday, October 23, 2012 5:07:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : wayne monahan 
Email : [email-masked] 

Note : Member deaf, unable to talk over phone so please email 

Shelly ( 04:38:24 ) : Hi There 
hard time to manage my budget as my wife still look for job over 3 years. my total owe is over 120000 or over $4000.00 per month for living cost 
Samantha has joined the chat. 
Samantha ( 04:42:22 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:42:40 ) : Hi There 
Shelly ( 04:38:40 ) : Would you like to know how our program works? 

wayne monahan ( 04:43:05 ) : yes 
Shelly ( 04:39:40 ) : First of all…..We take over the management o 
Shelly ( 04:39:42 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:39:45 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:39:48 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:39:51 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:39:54 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:39:56 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:39:59 ) : Would you like to know if you can qualify for the program? 
wayne monahan ( 04:45:27 ) : do it make my name on poor credit history? or what i lose? 
Shelly ( 04:41:30 ) : : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program 
Shelly ( 04:41:33 ) : Would you like to know if you can qualify for the program? 
wayne monahan ( 04:46:12 ) : you mean you control my wages to pay? 
wayne monahan ( 04:46:27 ) : i e 
wayne monahan ( 04:47:04 ) : mean if i qualify for this program, is there lead for credit bureau poor? 
Shelly ( 04:43:19 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call 
Shelly ( 04:43:32 ) : May I have your full name and your phone number 
wayne monahan ( 04:48:14 ) : how log to take for qualify? ga 
wayne monahan ( 04:48:43 ) : wayne monahan at [email-masked] 
Shelly ( 04:44:33 ) : Thanks 
Shelly ( 04:44:40 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 04:44:44 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
wayne monahan ( 04:49:22 ) : go ahead 
Shelly ( 04:46:43 ) : May I have your phone number so That I can have one of our debt consultant get back to you? 
wayne monahan ( 04:51:11 ) : im deaf 
Shelly ( 04:48:39 ) : ok, I will have our debt consultant emailed you as soon as possible 
wayne monahan ( 04:53:35 ) : bye 
Shelly ( 04:50:12 ) : Thanks for visiting Debt Managers 
Shelly ( 04:50:15 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh